<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>location</title>
	<link rel="stylesheet" href="scc/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<div class="header">
			<div class="inner_header">
				<div class="logo_container">
					<h1>MY<span>personal</span>HOBBY</h1>
				</div>
			</div>
			
		</div>
		<nav>
			<div class="hidden">
			<div class="topnav" id="myTopnav">
				<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
				<a id="menu" href="#" class="icon">&#9776;</a>
			</div>
				
			</div>
		</nav>
	</header>
	<main>
		<div class="adress">
			
		<div itemscope itemtype="http://schema.org/Organization">
  <span itemprop="name">MYpersonalHOBBY</span>
  Контакты:
  <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
    Адрес:
    <p><span itemprop="streetAddress">Льва Толстого, 16</span>
    <span itemprop="postalCode"> 119121</span>
    <span itemprop="addressLocality">Ялта</span> </p>
  </div>
  Телефон: <p><span itemprop="telephone">+7 495 732–71–03</span>
  Факс:<span itemprop="faxNumber">+7 493 739–72–74</span> </p>
  <p>Электронная почта: <span itemprop="email">example@mail.ru</span> </p>
</div>

		</div>
		<h1>Location</h1>
		<div class="map">
						<script async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A733f074e0da999f33dedbab37c6c476bca0dd6c197592d2b0567526b9d105bf9&amp;width=100%25&amp;height=250&amp;lang=ru_RU&amp;scroll=true"></script>
		</div>


	</main>
	
	<footer>
		<nav>
			<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
		</nav>
		
		<div class="social">
			<a href="#"><img src="social/em.png" alt=""></a>
			<a href="#"><img src="social/face.png" alt=""></a>
			<a href="#"><img src="social/goo.png" alt=""></a>
			<a href="#"><img src="social/inst.png" alt=""></a>
			<a href="#"><img src="social/pint.png" alt=""></a>
		</div>
		<p>
			Grabchuk Viktor.2019
		</p>

	</footer>



	
	<script src="js/script.js"></script>
</body>
</html>